## caja-location-widget-provider caja-location-widget-provider |

## Types and Values

| CajaLocationWidgetProvider
| CajaLocationWidgetProviderIface

## Object Hierarchy

        GInterface
        ╰── CajaLocationWidgetProvider

## Prerequisites

CajaLocationWidgetProvider requires GObject.

## Description

## Functions

## Types and Values

### CajaLocationWidgetProvider

    typedef struct _CajaLocationWidgetProvider CajaLocationWidgetProvider;

### CajaLocationWidgetProviderIface

    typedef struct _CajaLocationWidgetProviderIface CajaLocationWidgetProviderIface;